<!DOCTYPE html>
<html lang="fr">
  <head>
    <meta charset="UTF-8" />
    <link rel="icon" href="/favicon.ico" />
    <link rel="preconnect" href="https://fonts.googleapis.com">
<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
<link href="https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,400;0,500;0,700;0,800;1,300&family=Permanent+Marker&display=swap" rel="stylesheet">
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta name="author" content="Nelson Delize" />
    <meta name="description" content="Exemple de site mettant en scène un collectif fictif de vidéastes et photographes. Cette SPA (Application Simple Page) à pour vocation d'être SEO friendly" />
    <meta property="og:title" content="Midorya - Site fictif servant de démonstration" />
    <meta property="og:description" content="Exemple de site mettant en scène un collectif fictif de vidéastes et photographes. Cette SPA (Application Simple Page) à pour vocation d'être SEO friendly" />
    <meta property="og:image" content="https://res.cloudinary.com/deccpjpzw/image/upload/c_scale,w_400/v1657584280/midorya/vue-m_mykzh3.webp" itemprop="image" />
    <title>Midorya - Site fictif servant de démonstration</title>
    <meta name="google-site-verification" content="H2WgNEGmt2z8R-ac1z_sMypUT2TTqhdyvPOkgtjVQNA" />
  </head>
  <body>
    <div id="app"></div>
    <script type="module" src="/src/main.ts"></script>
  </body>
</html>
